/********************************/
/*********** leftNav ************/

#leftNav {
    position: relative;
    left: 0.8em;
    padding-bottom: 5em;
    width: 190px;
    float: left;
    margin-left: 25px;
}

    #leftNav h2#chCentralLogo {
        background: #FFF url(images/careerhub_logo.gif) no-repeat top center;
        height: 37px;
        width: 199px;
        margin-bottom: 20px;
    }

a.imageButton {
    width: 207px;
    height: 23px;
    border: none;
    display: block;
    margin-bottom: 10px;
    padding-top: 10px;
}

    a.imageButton span {
        display: none;
    }

.old-buttons {
    display: none;
}

.new-buttons {
    margin-bottom: 15px;
}

.new-buttons, .new-buttons a {
    display: block !important;
}

    .new-buttons a {
        color: white;
        background: #000054;
        padding: 10px;
        margin-bottom: 0px;
        font-size: 15px;
        font-weight: 500;
        border-bottom: #AAAAAA solid 1px;
    }


/**********************************/
/************* Authenticated Nav *************/
.authenticated-nav {
}

    *html .authenticated-nav h3, .communicate h3 {
        height: 100%;
    }

    *html .communicate ul.contentNav, .authenticated-nav ul {
        font-size: 0.9em;
        height: 100%;
    }


    .authenticated-nav h3, .communicate h3 {
        color: white;
        background: #000054;
        padding: 10px;
        font-size: 15px;
        font-weight: 500;
        border-bottom: #AAAAAA solid 1px;
    }

        .authenticated-nav h3:hover, .communicate h3:hover, .authenticated-nav h3 a:hover, .communicate h3 a:hover, .new-buttons a:hover {
            background-color: #1A1A6E;
            text-decoration: none;
        }

        .communicate h3 a {
            color: #FFFFFF;
        }

#logout-nav {
    border: dashed 1px #F49200;
    margin-bottom: 10px;
}

    #logout-nav ul li span {
        background: none;
    }

/**********************************/
/************* Communicate *************/
.communicate, #details-nav, #jobs-nav, #workgroups-nav, #events-nav {
    margin-bottom: 15px;
}

    .communicate ul.contentNav, .authenticated-nav ul {
        font-size: 0.9em;
    }

    .communicate ul, .authenticated-nav ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
        .communicate ul li a, .authenticated-nav ul li a {
            color: white;
            background: #000054;
            padding: 10px;
            padding-left: 20px;
            display: block;
            color: white;
        }
        .communicate ul li a:hover, .authenticated-nav ul li a:hover {
            color: white;
            background: #1A1A6E;
            color: white;
            text-decoration: none;
        }
        .communicate ul li span.underline.no {
                background: none;
        }
